package capitulo05.bloque02.coleccionAntiguedades;

public class Antiguedad {
    private int anoFabricacion;
    private String origen;
    private float precioVenta;

    public Antiguedad() {
    }

    public Antiguedad(int anoFabricacion, String origen, float precioVenta) {
        this.anoFabricacion = anoFabricacion;
        this.origen = origen;
        this.precioVenta = precioVenta;
    }

    public int getAnoFabricacion() {
        return anoFabricacion;
    }

    public void setAnoFabricacion(int anoFabricacion) {
        this.anoFabricacion = anoFabricacion;
    }

    public String getOrigen() {
        return origen;
    }

    public void setOrigen(String origen) {
        this.origen = origen;
    }

    public float getPrecioVenta() {
        return precioVenta;
    }

    public void setPrecioVenta(float precioVenta) {
        this.precioVenta = precioVenta;
    }

    @Override
    public String toString() {
        return "Antiguedad{" +
                "anoFabricacion=" + anoFabricacion +
                ", origen='" + origen + '\'' +
                ", precioVenta=" + precioVenta +
                '}';
    }
}
